opensslの脆弱性

上司から「OpenSSLの脆弱性が見つかったみたいだからバージョン確認して対応ヨロシク」と言われました。

バージョン確認はオプションでvとかやればいいとして、アップデートとかってどうやるのか不明だったのでGoogle先生に尋ねてみることに。
opensslって入力しただけで 「openssl 脆弱性」「openssl バージョン確認」とか出てくるからみんなやってるんだなー、と一安心。

以下サイトを参照して無事バージョンアップができました。
http://qiita.com/aki/items/88f82038c5a205682023

openssl version

てっきり「openssl -v」か「openssl –version」だと思っていたので軽く躓いた。普通にversionでOKだったのね。

yum list updates

出るわ出るわ。バージョンアップリストが。

yum update openssl

でopensslだけをアップデートできました。
yum installはやったことあったけど、バージョンアップも同じ感じなんですねー。

あわせて読みたい

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)